.footer { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color:#FFFFFF; }

.index { font-family:Arial, Helvetica, sans-serif; font-size: 18px; color:#FFFFFF; padding-left: 15px; padding-right: 15px; }

.main { font-family:Arial, Helvetica, sans-serif; font-size: 14px; color:#FFFFFF; padding-left: 15px; padding-right: 15px; }
.main a:link {text-decoration: none; color:#FF3300}
.main a:visited {text-decoration: none; color: #FF3300}
.main a:hover {text-decoration: underline; color: #FF3300}

.heading { font-family:Arial, Helvetica, sans-serif; font-size: 24px; color: #FFFFFF; padding-top: 10px; padding-left: 15px; }

img.map, map area{ outline: none; }
